#*******************************************************************************
#                                                                              *
#                                   Viewmol                                    *
#                                                                              *
#                             V I E W M O L . P O                              *
#                                                                              *
#                Telif Hakkı (c) Joerg-R. Hill, October 2003                   *
#                                                                              *
#*******************************************************************************
#
# $Id: Viewmol.po,v 1.1 2003/11/07 15:51:50 jrh Exp $
# $Log: Viewmol.po,v $
# Revision 1.1  2003/11/07 15:51:50  jrh
# Initial revision
#
#
# Bu dosya viewmo paketi ile aynı lisanda yayınlanmıştır.
# Jörg-Rüdiger Hill <joehill@users.sourceforge.net>, 2003.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Viewmol 2.4\n"
"POT-Creation-Date: 2003-05-29 16:08+0200\n"
"PO-Revision-Date: 2004-10-13 16:08+0200\n"
"Last-Translator: Murat Guner <muratguner1982@hotmail.com>\n"
"Language-Team: Türkçe <muratguner1982@hotmail.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=iso-8859-9\n"
"Content-Transfer-Encoding: 8bit\n"

#: setAtomColors.py:38
msgid "Set atom colors"
msgstr "Atom rengini ayarla"

#: setAtomColors.py:84
msgid "Module Missing"
msgstr "Module Gerekli"

#: setAtomColors.py:84
msgid ""
"Module Pmw (Python Mega Widgets) not found. Please install it before running "
"this script again. It can be found at http://pmw.sourceforge.net/."
msgstr ""
"Module Pmw (Python Mega Widgets) bulunamadı. Çalıştırmadan önce lütfen kurun"
"http://pmw.sourceforge.net/ adresinden temin edebilirsiniz."

#: setAtomColors.py:89
msgid "Select element"
msgstr "Elementi Seç"

#: setAtomColors.py:104
msgid "Transperancy"
msgstr "Saydamlık"

#: setAtomColors.py:110
msgid "Shininess"
msgstr "Shininess"

#: setAtomColors.py:119
msgid "Confirm"
msgstr "Doğrula"

#: setAtomColors.py:123
msgid "Confirm and Save"
msgstr "Doğrula ve Kaydet"

#: setAtomColors.py:127
msgid "Cancel"
msgstr "İptal"

#: setAtomColors.py:132
msgid "Set Atom Colors"
msgstr "Atom Rengini Ayarla"

#: setAtomColors.py:139 setAtomColors.py:158
msgid "Color"
msgstr "Renk"

#: setAtomColors.py:140 setAtomColors.py:163
msgid "Emission"
msgstr "Emission"

#: setAtomColors.py:141 setAtomColors.py:166
msgid "Ambient"
msgstr "Çevre"

#: setAtomColors.py:142 setAtomColors.py:169
msgid "Specular"
msgstr "Specular"

#: setAtomColors.py:186
msgid "Resource File Not Found"
msgstr "Kaynak Dosya Bulunamadı"

#: setAtomColors.py:186
msgid "The resource file, viewmolrc, cannot be found. Saving is not possible."
msgstr "viewmolrc kaynak dosyası bulunamadı. Kaydetma başarısız."
